incubator-nmaven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: Problem building nmaven trunk ( missing maven-embedder-2.0.8 )
Date Mon, 03 Dec 2007 03:46:38 GMT
Makes sense - so an overzealous search and replace? 2.1-SNAPSHOT is  
needed for the embedder only (for use in the VS add in), and 2.0.8  
for everything else?

On 03/12/2007, at 2:41 PM, Evan Worley wrote:

> Hi Franz,
>
> My guess is that is should be 2.1-SNAPSHOT, Shane changed to 2.0.8  
> recently
> due to a couple of issues he experienced.  Here is his email from  
> last week
>
> http://mail-archives.apache.org/mod_mbox/incubator-nmaven-dev/ 
> 200711.mbox/% 
> 3cf7743e090711281142v6ac028d9p28e017a55899c834@mail.gmail.com%3e
>
> Cheers,
> Evan
>
> On Dec 2, 2007 7:26 PM, Franz Allan Valencia See <franz.see@gmail.com>
> wrote:
>
>> Good day,
>>
>> I've just updated my nmaven trunk to -r600420, and i tried  
>> building it
>> with
>> bootstrap.bat and i'm getting the following:
>>
>>  Path to dependency:
>>        1)
>> org.apache.maven.dotnet:dotnet-embedder:jar:0.14-incubating-SNAPSHOT
>>        2) org.apache.maven:maven-embedder:jar:2.0.8
>>
>> And after asking around, I found out that maven-embedder-2.0.8  
>> does not
>> exist ( it was deleted from svn and was never released or  
>> deployed )...or
>> something like that :-)
>>
>> With that in mind, um......what now? should it use
>> maven-embedder-2.1-SNAPSHOT or maven-embedder-2.0.4 or ...?
>>
>> Thanks,
>> Franz
>>

--
Brett Porter - brett@apache.org
Blog: http://www.devzuz.org/blogs/bporter/


Mime
View raw message